﻿
/* adm.rte (adm) */
body .rte-box { padding: 0; }
body .rte-box iframe { width: 98%; border: 2px solid #ccc; border-top-width: 0; position: relative; padding: 0 !important; margin: 0 !important; }
body .rte-box iframe:hover { border-color: Orange; }
body .rte-box img.EditMenuButton, body .adm .rte-box select { float: left; }
body .rte-box select { width: 100px; }

/* global */
body iframe.rte { width: 98%; border: 2px solid #ccc; border-top-width: 0; position: relative; padding: 0 !important; margin: 0 !important; }
body .EditModeButtonBar {
	background: url("/EasySiteWeb/EasySite/SupportFiles/images/SilverToolbar/toolbar.gif") repeat;
    border-right: 2px solid #ccc;
    padding: 2px 4px 0 8px;
    position: relative;
	width: auto !important;
}


body { background: #fff; color: #000; font-size: 75%; }
table, td, p { font-size: 1em; }
td { text-align: left !important; vertical-align: top !important; }